
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700,900,i');
@import url('https://fonts.googleapis.com/css?family=Oxygen:400,700');

body
{
    font-family: 'Oxygen', sans-serif;
    margin-bottom: 30px;
}

html {
  min-height: 100%;
  position: relative;
}
::selection
{
    background-color: #f9a73c;
    color: #fff;
}

/*---------------------- PADDING AND MARGINS -------------------*/
.marg-top-0
{
    margin-top: 0px;
}
.marg-top-10
{
    margin-top: 10px;
}
.marg-top-20
{
    margin-top: 20px;
}
.marg-top-30
{
    margin-top: 30px;
}
.marg-top-40
{
    margin-top: 40px;
}
.marg-top-50
{
    margin-top: 50px;
}
.marg-top-60
{
    margin-top: 60px;
}
.marg-top-70
{
    margin-top: 70px;
}
.marg-top-80
{
    margin-top: 80px;
}
.marg-top-90
{
    margin-top: 90px;
}
.marg-top-100
{
    margin-top: 100px;
}
.marg-top-150
{
    margin-top: 150px;
}

/*  ---------------------------MARGIN LEFT STYLE ---------------------*/
.marg-left-0
{
    margin-left: 0px;
}
.marg-left-10
{
    margin-left: 10px;
}
.marg-left-20
{
    margin-left: 20px;
}
.marg-left-30
{
    margin-left: 30px;
}
.marg-left-40
{
    margin-left: 40px;
}
.marg-left-50
{
    margin-left: 50px;
}
.marg-left-60
{
    margin-left: 60px;
}
.marg-left-70
{
    margin-left: 70px;
}
.marg-left-80
{
    margin-left: 80px;
}
.marg-left-100
{
    margin-left: 100px;
}
.marg-left-150
{
    margin-left: 150px;
}
/*  -------------------------MARGIN RIGHT STYLE ---------------------*/

.marg-right-0
{
    margin-right: 0px;
}

.marg-right-10
{
    margin-right: 10px;
}
.marg-right-20
{
    margin-right: 20px;
}
.marg-right-30
{
    margin-right: 30px;
}
.marg-right-40
{
    margin-right: 40px;
}
.marg-right-50
{
    margin-right: 50px;
}
.marg-right-60
{
    margin-right: 60px;
}
.marg-right-70
{
    margin-right: 70px;
}
.marg-right-80
{
    margin-right: 80px;
}
.marg-right-100
{
    margin-right: 100px;
}
.marg-right-150
{
    margin-right: 150px;
}
/* ----------------------------MARGIN BOTTOM STYLE----------------------*/

.marg-bottom-0
{
    margin-bottom: 0px;
}
.marg-bottom-10
{
    margin-bottom: 10px;
}
.marg-bottom-20
{
    margin-bottom: 20px;
}
.marg-bottom-30
{
    margin-bottom: 30px;
}
.marg-bottom-40
{
    margin-bottom: 40px;
}
.marg-bottom-50
{
    margin-bottom: 50px;
}
.marg-bottom-60
{
    margin-bottom: 60px;
}
.marg-bottom-70
{
    margin-bottom: 70px;
}
.marg-bottom-80
{
    margin-bottom: 80px;
}
.marg-bottom-100
{
    margin-bottom: 100px;
}
.marg-bottom-150
{
    margin-bottom: 150px;
}
.pb-180
{
    padding-bottom: 180px;
}

/*  ----------------------- PADDING TOP STYLE -------------------------*/
.pad-top-0
{
    padding-top: 0px;
}

.pad-top-10
{
    padding-top: 10px;
}
.pad-top-20
{
    padding-top: 20px;
}
.pad-top-30
{
    padding-top: 30px;
}
.pad-top-40
{
    padding-top: 40px;
}
.pad-top-50
{
    padding-top: 50px;
}
.pad-top-60
{
    padding-top: 60px;
}
.pad-top-70
{
    padding-top: 70px;
}
.pad-top-80
{
    padding-top: 80px;
}
.pad-top-100
{
    padding-top: 100px;
}
.pad-top-150
{
    padding-top: 150px;
}
/*  -------------------- PADDING LEFT STYLE ------------------*/
.pad-left-0
{
    padding-left: 0px;
}

.pad-left-10
{
    padding-left: 10px;
}
.pad-left-20
{
    padding-left: 20px;
}
.pad-left-30
{
    padding-left: 30px;
}
.pad-left-40
{
    padding-left: 40px;
}
.pad-left-50
{
    padding-left: 50px;
}
.pad-left-60
{
    padding-left: 60px;
}
.pad-left-70
{
    padding-left: 70px;
}
.pad-left-80
{
    padding-left: 80px;
}
.pad-left-100
{
    padding-left: 100px;
}
.pad-left-150
{
    padding-left: 150px;
}

/*  -------------------- PADDING RIGHT STYLE ----------------------*/
.pad-right-0
{
    padding-right: 0px;
}

.pad-right-10
{
    padding-right: 10px;
}
.pad-right-20
{
    padding-right: 20px;
}
.pad-right-30
{
    padding-right: 30px;
}
.pad-right-40
{
    padding-right: 40px;
}
.pad-right-50
{
    padding-right: 50px;
}
.pad-right-60
{
    padding-right: 60px;
}
.pad-right-70
{
    padding-right: 70px;
}
.pad-right-80
{
    padding-right: 80px;
}
.pad-right-100
{
    padding-right: 100px;
}
.pad-right-150
{
    padding-right: 150px;
}
/* -------------------- PADDING BOTTOM STYLE ----------------------*/
.pad-bottom-0
{
    padding-bottom: 0px;
}

.pad-bottom-10
{
    padding-bottom: 10px;
}
.pad-bottom-20
{
    padding-bottom: 20px;
}
.pad-bottom-30
{
    padding-bottom: 30px;
}
.pad-bottom-40
{
    padding-bottom: 40px;
}
.pad-bottom-50
{
    padding-bottom: 50px;
}
.pad-bottom-60
{
    padding-bottom: 60px;
}
.pad-bottom-70
{
    padding-bottom: 70px;
}
.pad-bottom-80
{
    padding-bottom: 80px;
}
.pad-bottom-100
{
    padding-bottom: 100px;
}
.pad-bottom-150
{
    padding-bottom: 150px;
}


/*
==========================================
    Preloader
==========================================
*/

.preloader {
    overflow: hidden;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: #faa519;
    text-align: center;
}
.preloader img
{
    width: 170px;
}
.loader {
    position: absolute;
    left: 45%;
    top: 38%;
}
/*
==========================================
    Preloader
==========================================
*/

/*--------------------- navbar css ------------------*/

.navbar-default
{
    background: #fff;
    border: none;
    background: linear-gradient(to left, #5b423d 0%, #007360 12%, #f57e20 47%, #5b423d 100%)left bottom             no-repeat;
   background-size:100% 3px ;/* if linear-gradient, we need to resize it */
   border-radius: 0px;
   padding-bottom: 10px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
    background: transparent;
    color: #f57e20;
}
.navbar-default .navbar-nav>li>a
{
    font-weight: 600;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    color: #5b423d;
}
.nav>li>a
{
    padding: 10px 38px;
    color: #4a4a4a;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover
{
    color: #f6893c;
}
.navbar
{
    margin-bottom: 0px;
}
.navbar-brand
{
    height: auto;
    padding: 0px;
}
.navbar-toggle
{
    margin: 30px 20px;
    border-radius: 0px;
    border: 1px solid #5b423d;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover
{
    background: transparent;
    
}
.navbar-default .navbar-toggle
{
    border-color: #5b423d;
}
.navbar-default .navbar-collapse
{
    border-color:  transparent;
}
.sticky-header .navbar-toggle
{
    margin: 10px 20px;
}
.sticky-header .navbar-default
{
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}
/*--------------------- navbar css ------------------*/


.menumid 
{
    display: table;
    margin: 0 auto;
}
.logolg
{
    float: left;
    padding: 5px 35px;
}
.menuhalf 
{
    margin-top: 100px;
}
.sticky-header
{
  top:0px;
  position: fixed;
  width:100%;
  z-index: 999;
  margin-top: 0px;
  height: 60px;
  margin-left: 0px;
  box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.2);
  background-color: #fff;
} 
.sticky-header .menuhalf
{
    margin-top: 10px;
}

/*--------------------- rev_slider ------------------*/

.tparrows                       
{   
    cursor:pointer; 
    /*background:#000; */
    /*background:rgba(0,0,0,0.5);*/
    width:40px;
    height:40px;
    position:absolute; 
    display:block; 
    z-index:1000; 
}

.rev_slider:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.rev_slider .arrow {
    width: 71px !important;
    height: 71px;
    line-height: 71px;
    opacity: 1;
}
.rev_slider .tp-leftarrow, .rev_slider .tp-rightarrow
{
    top:60% !important;
}
.rev_slider .tp-rightarrow 
{
    left: 80% !important;
}
.rev_slider .arrow:before {
    line-height: 71px;
}

.rev_slider .arrow {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.rev_slider .arrow:hover {
    width: 71px!important;
    z-index: 9999;
}

#hero
{
    /*border-top: 3px solid #f6893c;*/
}
/*--------------------- rev_slider ------------------*/




  #footer 
  {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-image: url(../img/footer.jpg);
   color: #564531;
   padding: 10px 0px 5px;
   z-index: 1100;
   border-top: 1px solid #5b423d;
}
#footer .list-inline
{
    margin-bottom: 0px;
}
.fsocial
{
    text-align: right;
}
.flink li
{
    padding-right: 20px;
}
.flink li > a
{
    color: #5b423d;
    text-decoration: none;
    text-shadow: 1px 0px 0px rgba(91, 66, 61, 0.9);
    font-size: 13px;
    letter-spacing: 0.5px;
}
.flink i.fa 
{
    color: #5b423d;
}
.footer-block 
{
    margin: 10px 0;
}
.abbg
{
    background-image: url(../img/aboutbg.jpg);
    background-size: cover;
    padding: 25px 0px 295px;
    margin-top: 60px;
    /*border-top: 2px solid
     #f6893c;*/
}
.productbg
{
    background-image: url(../img/productbg.jpg);
    background-size: cover;
    padding: 25px 0px 295px;
    margin-top: 60px;
    /*border-top: 2px solid #f6893c;*/
}
.qualitybg
{
    background-image: url(../img/qualitybg.jpg);
    background-size: cover;
    padding: 205px 0px 115px;
    margin-top: 60px;
    /*border-top: 2px solid #f6893c;*/
}
.abbg h2, .productbg h2, .qualitybg h2
{
    color: #fff;
    margin-bottom: 0px;
    font-weight: 600;
}
.abbg h3, .productbg h3, .qualitybg h3
{
    color: #fff;
    margin-top: 0px;
    font-weight: 600;
    line-height: 40px;
}
.productbg h2
{
    font-size: 40px;
}
.productbg h3
{
    font-size: 30px;
}
.gmap 
{
    margin-top: 60px;
}
.abmainhead h3
{
    color: #007360;
    border-bottom: 1px solid #f9a73c;
    font-weight: 600;
    margin-bottom: 10px;
    padding-bottom: 15px;
}
.abmainhead 
{
    padding: 30px 0px 10px;
}
.ab-content
{
    text-align: justify;
    padding-bottom: 10px;
    color: #6b6b6b;
    line-height: 23px;
}
.ab-content h3
{
    margin: 0px;
    padding-bottom: 20px;
    font-weight: 700;
}
.ab-content p
{
    color: #848484;
    line-height: 26px;
    font-size: 16px;
}
.ab-content blockquote
{
    border-left: 5px solid #f9a73c;
    font-style: italic;
    font-size: 16px;
    color: #9a9a9a;
    margin: 30px 0px;
}
.ab-content .btn-default
{
    background: #f57e20;
    color: #fff;
    border-color: #f57e20;
    border-radius: 0px;
    box-shadow: 0px;
    outline: none;
    padding: 10px 40px;
    font-size: 18px;
}
.ab-content .btn-default:hover, .ab-content .btn-default:focus
{
    background: #5b423d;
    border-color: #5b423d;
    color: #fff;
    box-shadow: none;
    outline: none;
}
.qsection1
{
    padding: 50px 0px;
}
.condetail 
{
    margin: 30px 0px;
    line-height: 30px;
}
.condetail i.fa
{
    font-size: 20px;
    padding-right: 8px;
    color: #007360;
}
.condetail p, .condetail a
{
    color: #6b6b6b;
    line-height: 26px;
    text-decoration: none;
    margin-bottom: 15px;
    font-size: 16px;
}
.conicon 
{
    float: left;
    color: #6b6b6b;
    margin-bottom: 30px;
}
.conform
{
    margin-bottom: 40px;
}
.conform span
{
    color: #ff1717;
}
.conform .form-control
{
    box-shadow: none;
    outline: none;
    border-radius: 0px;
    border-color: #eee;
}
.conform .form-control:focus
{
    border-color: #007360;
}
.contactbtn .btn-default
{
    background: #5b423d;
    color: #fff;
    border-color: #5b423d;
    border-radius: 0px;
    box-shadow: none;
    outline: none;
    padding: 8px 40px;
}
.contactbtn .btn-default:hover, .contactbtn .btn-default:focus
{
    background: #007360;
    color: #fff;
    border-color: #007360;
    border-radius: 0px;
    box-shadow: none;
    outline: none;
}
.product
{
    position: relative;
}
.pdetail
{
    position: absolute;
    margin-top: -30px;
    background: rgba(243, 193, 47, 0.9);
    padding: 0px 10px 10px 30px;
    border-radius: 12px;
    margin-bottom: 80px;
    padding-top: 10px;
    /*max-height: 180px;*/
    /*overflow-y: auto;*/
}
.picon
{
    margin: 0 auto;
    display: table;
    margin-top: -85px;
    z-index: 900;
    position: relative;
    margin-bottom: 0;
}
.picon .thumbnail 
{
    background: #bb6000;
    border-color: #bb6000;
    color: #fff;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    font-size: 30px;
    text-align: center;
    padding-top: 17px;
    margin-bottom: 0;
}
.picon img
{
    width: 40px;
}
.pcontent
{
    z-index: 100;
    position: relative;
    padding-top: 30px;
    max-height: 200px;
    overflow: auto;
    line-height: 26px;
}
.pcontent h3
{
    text-align: center;
    font-weight: 700;
    margin-top: 0;
    color: #5b423d;
}
.pcontent::-webkit-scrollbar
{
    width:10px;
    background-color:rgba(187, 96, 0, 0.30);
} 

.pcontent::-webkit-scrollbar-thumb
{
    background-color:rgba(187, 96, 0, 0.570);
    border-radius:0px;
}
.pcontent::-webkit-scrollbar-button
{
    background-color: #bb6000;
}
.video-box
{
    margin-top: 60px;
}
.intro-section
{
    background-color:rgba(213, 159, 78, 0.12);
    padding: 60px 0px 40px;
}
.intro h2, .ser-head h2
{
    color: #000;
    font-weight: 700;
    font-size: 38px;
    margin: 0;
    padding-bottom: 30px;
}
.intro ul
{
    list-style-type: none;
    padding-left: 0px;
    padding-top: 20px;
}
.intro li
{
    padding: 5px 0px;
    font-size: 16px;
    color: #5b423d;
}
.intro i.fa 
{
    padding-right: 8px;
    font-size: 20px;
}
.intro h2>span, .ser-head h2>span
{
    color: #f9a73c;
}
.intro p
{
    font-size: 16px;
    color: #5b423d;
    text-align: justify;
    line-height: 26px;
}
.req-quote
{
    background: #5b423d;
    padding: 40px 30px;
}
.req-quote h4
{
    text-align: center;
    color: #fff;
    padding-bottom: 30px;
    font-size: 25px;
    font-weight: 700;
    margin: 0;
}
.req-quote .form-control
{
    border-radius: 0px;
    box-shadow: none;
    outline: none;
    height: 40px;
}
.req-quote textarea
{
    height: 90px !important;
}
.req-quote .form-control:focus
{
    border-color: #5b423d;
}
.reqbtn .btn-default
{
    background: #f9a73c;
    border-radius: 0px;
    box-shadow: none;
    outline: none;
    border-color: #f9a73c;
    color: #fff;
    padding: 10px 40px;
}
.reqbtn .btn-default:focus, .reqbtn .btn-default:hover
{
    background: #f0b91a;
    border-color: #f0b91a;
    box-shadow: none;
    outline: none;
}
.why-choose
{
    background:#f8f8f8;
    border-top: 1px solid rgba(221, 221, 221, 0.29);
    border-bottom: 1px solid rgba(221, 221, 221, 0.29);
    margin-top: 30px;
}
.ourvision
{
    padding:50px 90px;
    text-align: center;
}

.backimg
{
    background-image: url(../img/banner3.jpg);
    /*padding: 10px 10px;*/
    background-size: cover;
}

.ourmission
{
    padding: 50px 90px;
    background: rgba(198, 148, 83, 0.89);
    color: #fff;
    text-align: center;
}
.ourvision h3
{
    color: #5b423d;
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 20px;
}
.ourvision p
{
    color: #848484;
    font-size: 16px;
    text-align: center;
    line-height: 26px;
    /* margin-bottom: 17px; */
}
.ourmission h3
{
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 20px;
}
.ourmission p
{
    color: #fff;
    font-size: 16px;
    text-align: justify;
    line-height: 26px;
    /* margin-bottom: 17px; */
}
.serv-section
{
    padding: 20px 0px;
}
.service-box
{
    margin-bottom: 30px;
    box-shadow: 0px 9px 32px rgba(0,0,0,0.2);
}
.serv-head
{
    position: relative;
    margin-top: 0px;
    background: #c69453;
    padding: 15px 10px;
}
.serv-head h3
{
    margin: 0px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    letter-spacing: 0.8px;
}
.ser-content 
{
    margin-top: 10px;
    font-size: 14px;
    color: #848484;
    text-align: justify;
    line-height: 26px;
    padding: 10px;
    min-height: 238px;
}
.our-experience-bg 
{
    background: #5b423d;
    padding: 30px 0px;
    margin-bottom: 40px;
}
.info-text 
{
    text-align: center;
}
.info-text h4
{
    color: #fff;
    font-size: 20px;
    line-height: 50px;
}
.info-text span
{
    color: #c69453;
    font-size: 38px;
    font-weight: 700
}
.iconspace i.fa 
{
    color: #fff;
    font-size: 40px;
}
.iconspace img
{
    width: 80px;
}
.why-chitwan 
{
    padding: 40px 0px;
}
.why-chitwan .panel-default>.panel-heading
{
    background: transparent;
    border-color: transparent;
    padding-bottom: 20px;
}
.why-chitwan .panel-default
{
    border-color: transparent;
}
.why-chitwan .panel-default>.panel-heading+.panel-collapse>.panel-body
{
    border-top: 1px solid transparent;
    padding-left: 80px;
    padding-top: 0px;
}
.why-chitwan .panel-body a
{
    color: #f9a73c !important;
}
.why-chitwan .panel-title
{
    color: #000;
    font-weight: 700;
    font-size: 18px;
    margin-top: 10px;
}
.why-chitwan .panel-title>a
{
    text-decoration: none;
}
.why-chitwan .panel-title>a:hover, .why-chitwan .panel-title>a:focus
{
    color: #f9a73c;
    text-decoration: none;
}
.why-chitwan .panel-title>a:hover i.fa , .why-chitwan .panel-title>a:focus i.fa
{
    color: #f9a73c;
}
.why-chitwan .panel-title>a:hover .thumbnail , .why-chitwan .panel-title>a:focus .thumbnail
{
    border-color: #f9a73c;
}
.why-chitwan .panel-body
{
    color: #777;
    font-size: 15px;
    line-height: 26px;
    text-align: justify;
}
.why-chitwan .panel
{
    box-shadow: none;
}
.why-chitwan .panel-group .panel
{
    margin-bottom: 20px;
}
.why-chitwan .panel-title .thumbnail 
{
    border-radius: 50%;
    width: 60px;
    height: 60px;
    text-align: center;
    padding-top: 20px;
    font-size: 20px;
    border:2px solid  #bcbcbc;
    color: #bcbcbc;
    margin-right: 20px;
    margin-bottom: 0px;
}
.why-chitwan .panel-title:hover .thumbnail, .why-chitwan .panel-title:hover i.fa
{
    border-color: #f9a73c;
    color: #f9a73c;
}
.why-chitwan .panel-heading img
{
    width: 60px;
}
img.whychitwan
{
    margin: 0 auto;
    display: table;
}
.testimonial 
{
    background: rgba(198,148,83,0.11);
    padding: 60px 0px;
}
.test-box
{
    box-shadow: 0 0 5px rgba(0,0,0,.15);
    padding: 32px 28px;
    border-radius: 18px;
    position: relative;
    background: #fff;
    border: 1px solid #fff;
    margin-bottom: 40px;
    position: relative;
    font-weight: 300;
    font-style: italic;
    line-height: 26px;
    font-size: 14px;
    margin-top: 10px;
    min-height: 232px;
}
.test-box:after
{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -25px;
    bottom: -36px;
    left: 50%;
    box-sizing: border-box;
    border: 18px solid black;
    border-color: transparent transparent #fff #fff;
    transform-origin: 0 0;
    transform: rotate(-45deg);
    box-shadow: -2px 2px 2px rgba(0,0,0,.065);
}
.test-box p
{
    color: #848484;
    font-size: 15px;
}
.test-detail img
{
    display: inline-block;
    width: 120px;
    height: 120px;
    border-radius: 100%;
    overflow: hidden;
    padding: 3px;
    border: 1px solid #ddd;
    margin: 0 auto;
    display: table;
    margin-bottom: 16px;
}
.test-detail h4
{
    font-weight: 500;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: .98px;
    color: #f9a73c;
    text-align: center;
    margin-bottom: 0;
    font-weight: 700;
}
.test-detail h5
{
    font-weight: 500;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: .98px;
    color: #212121;
    text-align: center;
    margin-bottom: 0;
    font-weight: 700;
}
.our-team, .about-section
{
    padding: 90px 0px;
}
.member-desc h3
{
    font-weight: 700;
}
.member-desc h4
{
    font-weight: 600;
    text-align: center;
    font-size: 16px;
    color: #fff;
    margin-bottom: 15px;
}
.member-desc ul
{
    display: table;
    margin: 0 auto;
}
.member-desc .thumbnail
{
    background: transparent;
    border-color: #fff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    color: #fff;
    text-align: center;
    padding-top: 9px;
    margin-bottom: 0px;
}
.our-team img
{
    border: 1px solid #c69453;
    /*padding: 4px 4px 0px 4px;*/
}
.member-desc .thumbnail:hover
{
    background: #fff;
    color: #c69453;
    border-color: #fff;
}
.svg 
{
    width: 42px;
    margin-right: 15px;
    height: 42px;
    float: left;
}
svg path, svg rect {
  fill: #000 !important;
}
.at-icon-wrapper svg path,
svg rect {
    fill: #fff !important;
}
.panel-heading:hover svg path, .panel-heading:hover svg rect {
  fill: #f9a73c !important;
}
.carousel-control
{
    display: none;
}

/*________________________________ blog css ______________________________*/
.blog-single {
    padding: 40px 0px;
}

.blog-single h2 {
    margin: 30px 0px 0px;
    font-size: 28px;
    line-height: 40px;
    padding-bottom: 20px;
}

.bsingle-detail {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px 0px 10px 0px;
    text-align: center;
}

.bsingle-detail li {
    padding-right: 35px;
    color: #9b9b9b;
}

.bsingle-detail i {
    color: #f9a73c;
    padding-right: 6px;
}

.bsingle-text {
    padding: 20px 0px;
}

.bsingle-text p {
    color: #848484;
    line-height: 26px;
    font-size: 16px;
}

.bsingle-text h4 {
    margin: 20px 0;
    color: #212121;
    font-weight: 700;
    font-size: 22px;
}

.bsingle-text ul {
    list-style-type: none;
    padding-left: 0;
}

.bsingle-text li {
    color: #848484;
    line-height: 26px;
    font-size: 16px;
    margin-bottom: 13px;
}

.bsingle-text i.fa-chevron-right {
    font-size: 15px;
}

.bsingle-detail ul {
    margin-bottom: 0;
}

.blog-post .thumbnail {
    padding: 0px;
    border-radius: 0px;
}

.blog-head h2 {
    margin: 0px;
    padding-bottom: 40px;
    font-weight: 600;
    font-weight: 34px;
}

.blog-post .thumbnail {
    padding: 0px;
    border-radius: 0px;
}

.blog-date {
    padding: 12px 15px;
    border-bottom: 1px solid #E6E6E6;
}

.blog-date i {
    color: #9b9b9b;
    padding-right: 6px;
}

.blog-date a {
    color: #9b9b9b;
}

.blog-date a:hover {
    color: #247fe1;
    text-decoration: none;
}

.blog-date p {
    margin: 0px;
}

.blog-title {
    padding: 12px 15px;
    min-height: 90px;
}

.blog-title p {
    margin: 0px;
    font-size: 16px;
}

.blog-title a {
    color: #9b9b9b;
}

.blog-title a:hover {
    color: #f9a73c;
    text-decoration: none;
}

/*________________________________ blog css ______________________________*/

@media(min-width: 320px) and (max-width: 375px)
{
    .menuhalf 
    {
         margin-top: 0px; 
    }
    .fsocial
    {
        text-align: left;
    }
    .rev_slider .tp-leftarrow, .rev_slider .tp-rightarrow
    {
        top: 50% !important;
    }
    .rev_slider .tp-rightarrow 
    {
        left: 40% !important;
    }
     .rev_slider .tp-leftarrow
     {
        left: -25% !important;
     }
     .rev_slider_wrapper, #slider1
     {
        height: 630px !important;
     }
     .tp-caption
     {
        top: 50% !important;
        font-size: 25px !important;
        line-height: 50px !important;
     }
     .tp-caption1
     {
        top: 70% !important;
        font-size: 25px !important;
        line-height: 150px !important;
     }
     .navbar-brand>img
     {
        width: 100px;
     }
     .navbar-brand
     {
        padding-left: 20px;
        padding-top: 10px;
     }
     .navbar-nav
     {
        margin-bottom: 0px;
     }
     .sticky-header
     {
        height: auto;
     }
     .intro h2, .ser-head h2
     {
        font-size: 36px;
     }
     .service-box img
     {
        width: 100%;
     }
     .ourvision, .ourmission
     {
        padding: 30px 20px;
     }
     .why-chitwan .panel-title .thumbnail
     {
        display: none;
     }
     .why-chitwan .panel-default>.panel-heading+.panel-collapse>.panel-body
     {
        padding-left: 20px;
        padding-top: 20px;
     }
     .info-text h4
     {
        font-size: 18px;
     }
     .loader 
     {
        position: absolute;
        left: 33%;
        top: 38%;
    }
    .pb-180-xs
    {
        padding-bottom: 180px;
    }
    .pb-180
    {
        padding-bottom: 0px;
    }
    .info-text
    {
        min-height: 158px;
    }
}

@media (min-width: 375px) and (max-width: 812px)
{
    .menuhalf 
    {
         margin-top: 0px; 
    }
    .fsocial
    {
        text-align: left;
    }
    .rev_slider .tp-leftarrow, .rev_slider .tp-rightarrow
    {
        top: 50% !important;
    }
    .rev_slider .tp-rightarrow 
    {
        left: 40% !important;
    }
     .rev_slider .tp-leftarrow
     {
        left: -25% !important;
     }
     .rev_slider_wrapper, #slider1
     {
        height: 630px !important;
     }
     .tp-caption
     {
        top: 50% !important;
        font-size: 25px !important;
        line-height: 50px !important;
     }
     .tp-caption1
     {
        top: 70% !important;
        font-size: 25px !important;
        line-height: 150px !important;
     }
     .productbg, .abbg
     {
        background-position: 50%;
     }
     .abbg
     {
        background-position: 62%;
     }
     .navbar-brand
     {
        padding-left: 20px;
        padding-top: 10px;
     }
     .navbar-brand img
     {
        width: 110px;
     }
     .navbar-nav
     {
        margin-bottom: 0px;
     }

     .sticky-header
     {
        height: auto;
     }
     .intro h2, .ser-head h2
     {
        font-size: 36px;
     }
     .service-box img
     {
        width: 100%;
     }
     .ourvision, .ourmission
     {
        padding: 30px 20px;
     }
     .why-chitwan .panel-title .thumbnail
     {
        display: none;
     }
     .why-chitwan .panel-default>.panel-heading+.panel-collapse>.panel-body
     {
        padding-left: 20px;
        padding-top: 20px;
     }
     .info-text h4
     {
        font-size: 18px;
     }
     .loader 
     {
        position: absolute;
        left: 33%;
        top: 38%;
    }
    .pb-180-xs
    {
        padding-bottom: 180px;
    }
    .pb-180
    {
        padding-bottom: 0px;
    }
    .info-text
    {
        min-height: 158px;
    }
}

@media (min-width: 768px) and (max-width: 1024px)
{
    .nav>li>a 
    {
        padding: 55px 14px; 
    }
    .rev_slider .tp-rightarrow 
    {
        left: 60% !important;
    }
     .rev_slider .tp-leftarrow
     {
        left: 2% !important;
     }
     .rev_slider_wrapper, #slider1
     {
        height: 820px !important;
     }
    .fsocial
    {
        text-align: right;
    }
    .abbg, .productbg
    {
        background-position: 32%;
    }
    .navbar-brand
    {
        padding-left: 20px;
    }
    .sticky-header
     {
        height: auto;
     }
     .service-box img
     {
        width: 100%;
     }
    .loader 
     {
        position: absolute;
        left: 40%;
        top: 38%;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation : landscape)
{
    .menuhalf 
    {
        margin-top: 35px;
    }
    .nav>li>a 
    {
        padding: 55px 25px 6px;
    }
    .logolg img
    {
        width: 110px;
    }
    .sticky-header
     {
        height: auto;
     }
}
@media (min-width: 375px) and (max-width: 812px)  and (orientation : landscape)
{
    .navbar-brand
    {
        padding-left: 20px;
    }
    .navbar-brand>img
    {
        width: 90px;
    }
    .rev_slider .tp-leftarrow
    {
        left: 1% !important;
    }
    .rev_slider .tp-rightarrow
    {
        left: 60% !important;
    }
    .sticky-header
     {
        height: auto;
     }

}